# This file created by conda-build 3.20.5
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Sat Oct 31 19:09:37 2020
# ------------------------------------------------

package:
    name: jpeg
    version: 9d
source:
    patches: null
    sha256: 99cb50e48a4556bc571dadd27931955ff458aae32f68c4d9c39d624693f69c32
    url: http://www.ijg.org/files/jpegsrc.v9d.tar.gz
build:
    number: '0'
    run_exports:
        - jpeg >=9d,<10a
    string: h36c2ea0_0
requirements:
    build:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 1_gnu
        - binutils_impl_linux-64 2.35 h18a2f87_9
        - binutils_linux-64 2.35 hc3fd857_29
        - gcc_impl_linux-64 7.5.0 hda68d29_13
        - gcc_linux-64 7.5.0 he2a3fca_29
        - kernel-headers_linux-64 2.6.32 h77966d4_13
        - ld_impl_linux-64 2.35 h769bd43_9
        - libgcc-ng 9.3.0 h5dbcf3e_17
        - libgomp 9.3.0 h5dbcf3e_17
        - libstdcxx-ng 9.3.0 h2ae2ef3_17
        - libtool 2.4.6 hebb1f50_1006
        - make 4.3 hd18ef5c_1
        - sysroot_linux-64 2.12 h77966d4_13
    host:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 1_gnu
        - libgcc-ng 9.3.0 h5dbcf3e_17
        - libgomp 9.3.0 h5dbcf3e_17
    run:
        - libgcc-ng >=7.5.0
test:
    commands:
        - djpeg -dct int -ppm -outfile testout.ppm testorig.jpg
    files:
        - testorig.jpg
about:
    home: http://www.ijg.org/
    license: IJG
    license_file: /home/conda/recipe_root/LICENSE.txt
    summary: read/write jpeg COM, EXIF, IPTC medata
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - gillins
        - jakirkham
        - msarahan
        - ocefpaf
